@charset "utf-8";
/* CSS Document */
/* ▼グローバルナビゲーション */

#menu {
	padding: 0px;
	height: 23px;
	background-color: #FCF2CE;
	-margin-top: -4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
#menu ul {
	color: #666666;
	margin: 0px;
	list-style-type: none;
	text-align: center;
	background: #FCF2CE;
	width: 648px;
	height: 23px;
	padding: 0px;

	}
#menu ul li {
	display: block;
	float: left;
	text-align: center;
	padding: 0px;
	margin: 0px;
	background: #FCF2CE;
	height: 23px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F4DC82;
	}
#menu ul li a {
	text-decoration: none;
	color: #666666;
	line-height: 23px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	display: block;
	margin: 0px;
	
	}
#menu ul li a:hover,
#menu a:active {
	color: #000000;
	text-decoration: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
	background-color: #F7AF7F;
	}